\name{tilingencode20rhsenstprobe}
\docType{data}
\alias{tilingencode20rhsenstprobe}
\title{Probe sequence for microarrays of type tilingencode20rhsenst.}
\description{This data object was automatically created by the package AnnotationDbi version 1.10.1.}
\usage{data(tilingencode20rhsenstprobe)}
\format{A data frame with 378624 rows and 6 columns, as follows.
  \tabular{lll}{
    sequence \tab character \tab probe sequence \cr
    x  \tab integer  \tab x-coordinate on the array \cr
    y  \tab integer  \tab y-coordinate on the array \cr
    Probe.Set.Name      \tab character \tab Affymetrix Probe Set Name \cr
    Probe.Interrogation.Position \tab integer \tab Probe Interrogation Position \cr
    Target.Strandedness \tab factor \tab Target Strandedness\cr
}}

\source{The probe sequence data was obtained from http://www.affymetrix.com.}

\keyword{datasets}
\examples{
  tilingencode20rhsenstprobe
  as.data.frame(tilingencode20rhsenstprobe[1:3,])
}
